## geekcode 1.5

=== Makefile ===
CFLAGS=-O3 -s
TARGET=geekcode
CC=gcc

SRCFILES = gc_appearance.c    \
           gc_computers.c     \
           gc_entertainment.c \
           gc_lifestyle.c     \
           gc_politics.c      \
           gc_type.c          \
	   gc_consoleio.c     \
           geekcode.c

LIBFILES = gc_appearance.o    \
           gc_computers.o     \
           gc_entertainment.o \
           gc_lifestyle.o     \
           gc_politics.o      \
           gc_type.o          \
	   gc_consoleio.o     \
           geekcode.o

all: $(TARGET)

clean:
	rm -f $(TARGET) $(LIBFILES)

geekcode:
	gcc $(CFLAGS) -c gc_appearance.c
	gcc $(CFLAGS) -c gc_computers.c
	gcc $(CFLAGS) -c gc_entertainment.c
	gcc $(CFLAGS) -c gc_lifestyle.c
	gcc $(CFLAGS) -c gc_politics.c
	gcc $(CFLAGS) -c gc_type.c
	gcc $(CFLAGS) -c gc_consoleio.c
	gcc $(CFLAGS) -c geekcode.c
	gcc $(CFLAGS) -o $(TARGET) $(LIBFILES)

install:
	install -m 755 geekcode /usr/local/bin
