## geekcode 1.7

=== Makefile ===
--- 
+++ 
@@ -20,21 +20,21 @@
 	   gc_consoleio.o     \
            geekcode.o
 
-all: $(TARGET)
+all: ${TARGET}
 
 clean:
-	rm -f $(TARGET) $(LIBFILES)
+	rm -f ${TARGET} ${LIBFILES}
 
 geekcode:
-	gcc $(CFLAGS) -c gc_appearance.c
-	gcc $(CFLAGS) -c gc_computers.c
-	gcc $(CFLAGS) -c gc_entertainment.c
-	gcc $(CFLAGS) -c gc_lifestyle.c
-	gcc $(CFLAGS) -c gc_politics.c
-	gcc $(CFLAGS) -c gc_type.c
-	gcc $(CFLAGS) -c gc_consoleio.c
-	gcc $(CFLAGS) -c geekcode.c
-	gcc $(CFLAGS) -o $(TARGET) $(LIBFILES)
+	${CC} ${CFLAGS} -c gc_appearance.c
+	${CC} ${CFLAGS} -c gc_computers.c
+	${CC} ${CFLAGS} -c gc_entertainment.c
+	${CC} ${CFLAGS} -c gc_lifestyle.c
+	${CC} ${CFLAGS} -c gc_politics.c
+	${CC} ${CFLAGS} -c gc_type.c
+	${CC} ${CFLAGS} -c gc_consoleio.c
+	${CC} ${CFLAGS} -c geekcode.c
+	${CC} ${CFLAGS} -o ${TARGET} ${LIBFILES}
 
 install:
 	install -m 755 geekcode /usr/local/bin
