## geekcode 1.7.3

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,8 @@
            gc_lifestyle.c     \
            gc_politics.c      \
            gc_type.c          \
-	   gc_consoleio.c     \
+           gc_consoleio.c     \
+           gc_translate.c     \
            geekcode.c
 
 LIBFILES = gc_appearance.o    \
@@ -17,7 +18,8 @@
            gc_lifestyle.o     \
            gc_politics.o      \
            gc_type.o          \
-	   gc_consoleio.o     \
+           gc_consoleio.o     \
+           gc_translate.o     \
            geekcode.o
 
 all: ${TARGET}
@@ -33,6 +35,7 @@
 	${CC} ${CFLAGS} -c gc_politics.c
 	${CC} ${CFLAGS} -c gc_type.c
 	${CC} ${CFLAGS} -c gc_consoleio.c
+	${CC} ${CFLAGS} -c gc_translate.c
 	${CC} ${CFLAGS} -c geekcode.c
 	${CC} ${CFLAGS} -o ${TARGET} ${LIBFILES}
