=== debian/control ===
Source: geekcode
Section: games
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4.1
Homepage: http://sourceforge.net/projects/geekcode/
Vcs-Git: https://salsa.debian.org/eric/geekcode.git
Vcs-Browser: https://salsa.debian.org/eric/geekcode

Package: geekcode
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Program for generating geekcode
 This is a program for generating the geekcode.
 See http://www.geekcode.com for more info and for discovering
 if you need the geekcode.
