=== debian/watch ===
version=3

http://sf.net/geekcode/geekcode-(.*)\.tar\.gz
